=== debian/control ===
Source: opensmtpd-table-ldap
Section: mail
Priority: optional
Maintainer: Ryan Kavanagh <rak@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libtls-dev,
Standards-Version: 4.7.2
Homepage: https://opensmtpd.org/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/opensmtpd-table-ldap.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/debian/opensmtpd-table-ldap

Package: opensmtpd-table-ldap
Architecture: any
Depends:
 opensmtpd (>= 7.6.0),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 opensmtpd (<< 7.6.0),
 opensmtpd-extras (<< 6.7.1+ds0),
Replaces:
 opensmtpd-extras (<< 6.7.1+ds0),
Enhances:
 opensmtpd,
Description: lookup OpenSMTPD users in LDAP tables
 This package provides the LDAP table for OpenSMTPD. An LDAP table stores
 information regarding local users. An LDAP table allows one to access
 userinfo, aliases, domains, and mailaddresses that are stored in a directory
 and are provided by an LDAP implementation.
 .
 The table is used by OpenSMTPD when user information such as user-id and/or
 home directory is required for a delivery, when a domain lookup may be
 required, and/or when looking for an alias.
